-- Revert postgis-vlci-vlci2:v_migrations/2273.nueva-columna-fecha-inco-conceptos from pg

BEGIN;
ALTER TABLE vlci2.t_ref_etl_inco_conceptos
DROP CONSTRAINT t_ref_etl_inco_conceptos_pkey;

ALTER TABLE vlci2.t_ref_etl_inco_conceptos
DROP COLUMN fecha;

ALTER TABLE vlci2.t_ref_etl_inco_conceptos
ADD CONSTRAINT t_ref_etl_inco_conceptos_pkey PRIMARY KEY (id_concepto);

INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (10000,1,NULL,'I.S/RENTA PERSONAS F','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (11200,1,NULL,'IBI NATURALEZA RÚSTI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (11300,1,NULL,'IBI NATURALEZA URBAN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (11400,1,NULL,'IMPUESTO S/BIENES IN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (11500,1,NULL,'IMPUESTO VEHÍCULOS T','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (11600,1,NULL,'IMPUESTO INCREMENTO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (13000,1,NULL,'IMPUESTO ACTIVIDADES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (21000,2,NULL,'IMPUESTO SOBRE EL VA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (22000,2,NULL,'I. S/ALCOHOL Y BEBID','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (22001,2,NULL,'I.S/CERVEZA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (22003,2,NULL,'I.S/LABORES DE TABAC','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (22004,2,NULL,'I.S/HIDROCARBUROS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (22006,2,NULL,'I.S/PRODUCTOS INTERM','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (29000,2,NULL,'IMPUESTO CONSTRUCCIO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (30100,3,NULL,'ALCANTARILLADO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (30900,3,NULL,'VIGILANCIA ESPECIAL','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (30901,3,NULL,'EXTINCIÓN DE INCENDI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (30902,3,NULL,'CEMENTERIOS Y SERVIC','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (31100,3,NULL,'SERV.ASIST.DISMIN.FÍ','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (31900,3,NULL,'SERVICIOS SANITARIOS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (32100,3,NULL,'LICENCIAS URBANÍSTIC','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (32500,3,NULL,'TASA EXPEDICIÓN DOCU','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (32600,3,NULL,'RETIRADA DE VEHÍCULO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (32903,3,NULL,'OPOSICIONES Y CONCUR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (32904,3,NULL,'DEPÓSITO MUEBLES EN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (32906,3,NULL,'CONSERVATORIO "JOSE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (32908,3,NULL,'CELEBRACION BODAS CI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (32909,3,NULL,'MERCADOS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33000,3,NULL,'ORDENANZA REGULACIÓN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33100,3,NULL,'ENTRADA DE VEHÍCULOS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (33200,3,NULL,'PARTICIP.INGRESOS BR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33400,3,NULL,'CALAS Y ZANJAS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33500,3,NULL,'MESAS Y SILLAS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33800,3,NULL,'COMPENSAC.TELEFÓNICA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33900,3,NULL,'MERCANCIAS, ESCOMBRO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33901,3,NULL,'VALLAS, ANDAMIOS, ET','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33902,3,NULL,'QUIOSCOS Y CRISTALER','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33903,3,NULL,'PUESTOS, BARRACAS, E','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33905,3,NULL,'PUESTOS NO SEDENTARI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33906,3,NULL,'DEPÓSITOS Y SURTIDOR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (33907,3,NULL,'UTILIZ. EDIFICIOS E','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33908,3,NULL,'PUBLICIDAD EN DOMINI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33909,3,NULL,'TASA CAJEROS AUTOMÁT','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (33910,3,NULL,'VEHÍCULOS MOV.PERS.-','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (34100,3,NULL,'CENTROS SOCIALES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (34200,3,NULL,'COMEDOR COLEG-E.INF.','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (34400,3,NULL,'ENTRADAS MUSEOS Y EV','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (34401,3,NULL,'ENTRAD.TEATRO EL MUS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (34900,3,NULL,'SERVICIOS JUVENILES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (34901,3,NULL,'CURSOS SERVICIOS MUN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (34902,3,NULL,'ACTIV.TEATRO EL MUSI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (35100,3,NULL,'CONTRIB.ESP.SERV.BOM','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (36000,3,NULL,'VENTA DE BIENES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (36001,3,NULL,'PUBLICACIONES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (36002,3,NULL,'VENTA PRODUCTOS RECO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (36003,3,NULL,'VENTA DE ENERGÍA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (38900,3,NULL,'REINT. PPTOS. CERRAD','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (38901,3,NULL,'REINT. SUBVENCIONES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39100,3,NULL,'MULTAS POR INFRACCIO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39110,3,NULL,'MULTAS POR INFRACCIO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (39120,3,NULL,'MULTAS POR INFRACCIO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39190,3,NULL,'OTRAS MULTAS Y SANCI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39191,3,NULL,'SANCIONES INC. CONTR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39200,3,NULL,'RECARGO POR DECLAR.E','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39201,3,NULL,'RECARG.PRORROGAS Y A','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39210,3,NULL,'RECARGO EJECUTIVO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39211,3,NULL,'RECARGO APREMIO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39300,3,NULL,'INTERESES DE DEMORA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39301,3,NULL,'INTERES.DEMORA VLC C','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39800,3,NULL,'INDEMNIZ. SEGUROS NO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (39901,3,NULL,'RECURSOS EVENTUALES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39911,3,NULL,'TARIFA ESP.AGUAS INV','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39918,3,NULL,'DERRIBOS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39919,3,NULL,'LIMPIEZA DE SOLARES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39928,3,NULL,'REPAR.INSTAL. VÍA PÚ','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39946,3,NULL,'PART.1,5%INGR.E.M.AG','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39948,3,NULL,'TARIFA APORTACIÓN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39959,3,NULL,'GTOS.JURÍD.CARGO PAR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39961,3,NULL,'L.U. SEG.PERS.OB.PAR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39964,3,NULL,'COST.PROC.APR.MU TRA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (39966,3,NULL,'EJEC.GARANT.INC.CONT','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (39979,3,NULL,'COMPRAVTA RED.EMIS.G','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42004,4,NULL,'GASTOS ELECTOR.Y CEN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42010,4,NULL,'FONDO COMPL.DE FINAN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42011,4,NULL,'COMPENS.MENOR RECAUD','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42015,4,NULL,'DOTAC ADIC PYTO LPGE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42018,4,NULL,'MSC "VIU L´ESTIU"','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42019,4,NULL,'MC DIFUS BIENES PATR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42020,4,NULL,'COMPENS.POR BENEF.FI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42090,4,NULL,'MHAP EDUSI 3C','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (42091,4,NULL,'MP PROG.OP.EMPLEO JU','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42092,4,NULL,'P.E. VIOLENCIA DE GÉ','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42093,4,NULL,'MPTYFP-POEFE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42095,4,NULL,'NEXT GENERATION -PLA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42392,4,NULL,'APV FORM.PERS.BOMBER','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45000,4,NULL,'PARTIC.TRIBUTOS DE C','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45003,4,NULL,'CONV.SERV.SOCIALES Y','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45006,4,NULL,'CONV.COLEGIOS MUNICI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45007,4,NULL,'CONSULTORIOS PEDANÍA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45010,4,NULL,'CIPI CONV.ATENC.INMI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (45014,4,NULL,'CE CONSERV. JOSE ITU','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45015,4,NULL,'ATENC.DROGODEPENDENC','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45016,4,NULL,'CE FINAN.ESCUELAS IN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45017,4,NULL,'CE GABINETE PSICOPED','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45022,4,NULL,'AYUDAS VIVIENDA PERS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45031,4,NULL,'CEICD PROM.USO VALEN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45038,4,NULL,'CECD ACT.CULT Y ART.','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45040,4,NULL,'CHAP PLAN DE FORMACI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45044,4,NULL,'CE PYTO ERASMUS +','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45045,4,NULL,'CE PROG.XARXA LLIBRE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (45046,4,NULL,'CONV.ACT.B.CABANYAL-','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45047,4,NULL,'CV CONV.TRANSP.PÚBLI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45084,4,NULL,'CECD PYTO.COMPENSEM','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45088,4,NULL,'GVA AYUDAS BORRASCA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45102,4,NULL,'SUBV.TRANSP.COLECT.U','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45107,4,NULL,'SERVEF AEDL','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45111,4,NULL,'AVT C.PLAYAS,SOCORR.','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45132,4,NULL,'LABORA FP EMPLEO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45140,4,NULL,'SERVEF SIST.N.GAR.JU','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45142,4,NULL,'AVI CPI MISSIONS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (45146,4,NULL,'LABORA TALLERES DE E','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45147,4,NULL,'LABORA PROGRAMA EXPL','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45148,4,NULL,'LABORA PROGRAMA ORIE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45149,4,NULL,'LABORA PROGR. DONA D','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45300,4,NULL,'ENTIDAD DE SANEAMIEN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45301,4,NULL,'IVAJ CONTRATAC.PROFE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (46111,4,NULL,'DIP.ESPECT.PIROTÉCNI','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (46113,4,NULL,'DIP.FONDO COOP.MUNIC','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (46114,4,NULL,'DIP.ACTIV.CULTURALES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (46115,4,NULL,'DIP.AMPL.L.9 EMT V/S','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (46400,4,NULL,'EMSHI G.PLANTAS POTA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (47016,4,NULL,'EMIV.CONV.OBRAS EMER','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49731,4,NULL,'CE PYTO GREEN GROWTH','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49732,4,NULL,'CE PYTO.TOMORROW','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49733,4,NULL,'CE PYTO MATCHUP','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49734,4,NULL,'CE PYTO "EU-HYBNET"','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49735,4,NULL,'CE PREMIO CAPITAL EU','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49736,4,NULL,'CE PYTO STAMINA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49737,4,NULL,'UE PYTO WAYS TUP','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49738,4,NULL,'CE PYTO CC-DRIVER','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (49739,4,NULL,'CE PYTO RAYUELA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49740,4,NULL,'CE PYTO S4ALLCITIES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49741,4,NULL,'CE PYTO RESPOND-A','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49742,4,NULL,'CE PYTO DARLENE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49743,4,NULL,'UE PYTO. CITYCLIM','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (51801,5,NULL,'INTS.PTMOS.VIVIENDAS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (51802,5,NULL,'INT.PTMO. PLZ.APARC.','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (52000,5,NULL,'INTERESES CTAS.EN BC','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (52001,5,NULL,'INTERESES DERIV.FINA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (53400,5,NULL,'PARTICIPAC.EN BENEF.','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (53410,5,NULL,'PARTIC.BENEFICIOS EM','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (54100,5,NULL,'RENTAS FINCAS URBANA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (54101,5,NULL,'RENTAS FINCAS ERRAD.','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (54900,5,NULL,'ARREND.GESTIÓN ESCUE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (55000,5,NULL,'CANON CONCES.S.P.APA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (55001,5,NULL,'CANON CONC.S.P.TANAT','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (55002,5,NULL,'CANON CONC.SP INST.D','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (55003,5,NULL,'CANON APROVECH.DEMAN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (55500,5,NULL,'APROVECHAMIENTOS ESP','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (60000,6,NULL,'ENAJENAC.SOLARES Y P','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (60200,6,NULL,'PARCELAS SOBRANTES D','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (61901,6,NULL,'VENTA INMUEB.AJENOS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (61903,6,NULL,'ENAJ.INV. PLANTAS Y','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (72027,7,NULL,'MHAP EDUSI 3C INV','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (72028,7,NULL,'NEXT GENERATION -PLA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (72393,7,NULL,'IDAE-ECON.BAJA EN CA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (75007,7,NULL,'GV RESIDENCIAS-COVID','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (75016,7,NULL,'CONV.ACT.B.CABANY-CA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (75017,7,NULL,'CHME PLA CONFIANÇA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (75030,7,NULL,'CEICD PLA EDIFICANT-','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (75032,7,NULL,'CEICD PLA EDIFICANT','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (75082,7,NULL,'PGV PO FEDER CV 2014','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (75084,7,NULL,'PG-ACOND.CENTROS TUR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (75100,7,NULL,'CONVENIO EP SANEAMIE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (76116,7,NULL,'DIP.INVERS.FINANC.SO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (76117,7,NULL,'DIP.REHAB.XALET ABEN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (76118,7,NULL,'DIP. PLAN SOM+','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (76122,7,NULL,'DIP. INVERSIONES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (76700,7,NULL,'CH INFRAEST AGRAR L','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (79713,7,NULL,'CE PYTO GREEN GROWTH','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (79714,7,NULL,'CE PYTO MATCHUP INV.','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (79719,7,NULL,'CE PYTO RESPOND-A IN','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (79720,7,NULL,'CE PYTO DARLENE INVE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (83000,8,NULL,'ANTICIPOS A PERSONAL','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (87000,8,NULL,'APLIC. FINANC. CDTS.','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (91300,9,NULL,'OP.CDTO. M. Y L.PLAZ','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (59200,5,NULL,'INGRESOS OPERAC FINA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (68000,6,NULL,'REINT.OP.CAPITAL EJ.','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (83101,8,NULL,'AMORT.PTMO.VIVIENDAS','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (87010,8,NULL,'REMANENTE DE TESORER','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (42016,4,NULL,'FONDO COMP.FIN.LIQ.E','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (42017,4,NULL,'COMP.MENOR REC.IAE L','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45143,4,NULL,'LABORA PYTO ET FORME','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (45004,4,NULL,'GV ATENC.PERS.DESPLA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (48028,4,NULL,'LEGADO A CASA MUSEO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (49745,4,NULL,'CE CERV LOCAL UE CHA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (54200,5,NULL,'PRODUCTO ARREND.FINC','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (54901,5,NULL,'OTRAS RENTAS BIENES','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (71000,7,NULL,'UNIVERSIDAD POPULAR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (71001,7,NULL,'CONSELL AGRARI MPAL','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (71002,7,NULL,'FUNDAC.DEPORTIVA MPA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (71003,7,NULL,'JUNTA CENTRAL FALLER','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (71005,7,NULL,'PALAU MUSICA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (71010,7,NULL,'PARQUES Y JARDINES S','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (71011,7,NULL,'MOSTRA DE VALENCIA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (72190,7,NULL,'NG-CSD AY.EUROPEAS I','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (74005,7,NULL,'VALENCIA ACTIVA','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (74006,7,NULL,'FUNDACION PARA LA PR','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (75061,7,NULL,'NG GV REHAB RESIDENC','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (78005,7,NULL,'LEGADO A CASA MUSEO','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (75304,7,NULL,'IVACE-MEJORAS INFRAE','2023-10-06 08:49:54.638535','Ticket 1913','2023-10-06 08:49:54.638535','Ticket 1913'),
	 (10001,1,NULL,'IRPF LIQ.EJERC.ANTER','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (21001,2,NULL,'IVA LIQ.EJERC.ANTER.','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (22010,2,NULL,'I.S/HIDROCARB.LIQ.EJ','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (22011,2,NULL,'I.S/P.INTERMED.LIQ.E','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (22012,2,NULL,'I.S/ALC.Y BEB.DER.LI','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (22013,2,NULL,'I.S/CERVEZA LIQ.EJER','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (22014,2,NULL,'I.S/LABOR.TABACO LIQ','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (36004,3,NULL,'VENTA PRODUCTOS VIVE','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (42001,4,NULL,'SUBV. TRANSPORTE COL','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 (42190,4,NULL,'SEPIE PROGRAMA ERASM','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (45001,4,NULL,'PG-FCM MPIOS TURÍSTI','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (45005,4,NULL,'OF.MPAL.INFORM.CONSU','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (45150,4,NULL,'LABORA - PROGR. AVAL','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (46700,4,NULL,'CH MMTO PAISAJE DE L','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (49744,4,NULL,'CE CAPITALIDAD VERDE','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (49746,4,NULL,'CE PYTO IMPROVE','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (75087,7,NULL,'NG-CE-MEJORA EFICIEN','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (75101,7,NULL,'TCV PROMOC TURÍSTICA','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243'),
	 (79722,7,NULL,'CE PYTO IMPROVE INVE','2023-11-20 09:31:09.623322','Ticket 2243','2023-11-20 09:31:09.623322','Ticket 2243');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto,id_capitulo,descripcion_larga,descripcion_corta,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	(42096,4,NULL,'AGENTE LOCAL DE INNOVACIÓN',now(),'Ticket 2244',now(),'Ticket 2244'),
	(45033,4,NULL,'CE PYTO INVESTIGACIÓN E',now(),'Ticket 2244',now(),'Ticket 2244'),
	(45050,4,NULL,'GV-SERV.CAJERO AUTOMÁTICO',now(),'Ticket 2244',now(),'Ticket 2244'),
	(45119,4,NULL,'ATMV CONVENI',now(),'Ticket 2244',now(),'Ticket 2244');

COMMIT;
